body{ padding:0px; margin:0px; font-size:12px; background:url(../images/bg.jpg) repeat-x top;color:#666; font-family:Verdana, Geneva, sans-serif;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#666;}
a:hover{ text-decoration: underline; color:#ea6b7c;}
h1{ color:#000; font-size:14px; font-weight:bold; padding-left:35px; margin:0; display:block; float:left;line-height:45px;}
h2{color:#666; font-size:12px; font-weight: bold; padding-left:25px; margin:0; display:block; float:left;line-height:34px;}
h3{ font-size:18px;color:#930; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0;}
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}



/* 顶部 */
.logo{ max-width:165px; max-height:160px;padding:25px 0 0 35px; margin:0px; float:left; overflow:hidden;}

/* 搜索栏 */
.search{width:203px; height:29px; margin:0px auto; padding:0;  margin-top:3px; argin-right:12px;}
.search input { line-height: 29px; margin: 0px;height: 29px; color: #999; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.jpg) no-repeat left; width:149px; height:29px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:54px;height:29px; background:url(../images/button.jpg) no-repeat right center;color: #999; float:left;}

/* 导航层 */
.menu{ width:655px; height:40px; line-height:40px; margin:0px; margin-top:10px; margin-bottom:5px; padding:0; float:right;overflow:hidden; }
.menu ul{list-style:none;margin:0px;padding:0px; padding-left:10px;}
.menu ul li {width:92px;height:40px;display:block;line-height:40px;margin:0px; float:left; background:url(../images/line.png) no-repeat right; }
.menu ul li.current{text-decoration:none;width:92px;height:40px; line-height:40px; background:url(../images/hover.png) no-repeat center right;}
.menu ul li.current a{ color:#fff;}
.menu ul li a{text-decoration:none;color:#444;text-align:center;width:92px;height:40px; line-height:40px;display:block; font-size:14px; }
.menu ul li a:hover{text-decoration:none;width:92px;height:40px; line-height:40px; background:url(../images/hover.png) no-repeat center right; color:#fff;}

/* banner */
.banner{ width:755px; height:330px; margin:15px 0; padding:0; overflow:hidden;}
#banner { margin: 0px auto; padding: 0px; width: 755px; height: 330px ; margin-top:20px; }
.slides { margin: 0px auto; width: 755px; height: 330px; overflow: hidden; position: relative; }
.slide-pic { margin: 0px; padding: 0px; width: 755px; overflow: hidden; list-style: none; }
.slide-pic img { width: 755px; height: 330px; }
.slide-pic li { display: none; }
.slide-pic li.cur { display: block; }
.slide-li { margin: 0px; padding: 0px; right: 0px; bottom: 10px; position: absolute; }
.slide-li li { margin: 0px; padding: 0px; width: 30px; height: 10px; margin-right:10px; float: left; overflow: hidden; list-style: none; }
.slide-li a { width: 150px; height: 10px; color: #000; font-size: 12px; display: block; }
.slide-li a:hover { color: #F00; text-decoration: none; }
.op li { background: #999999; filter: alpha(opacity=60); opacity: 0.6; }
 .op li.cur { background: #666666; }
.slide-txt span { display: none; }

/* 首页主体定义 */
.main{ width:980px; height:auto; margin:0 auto;padding:0px; }

/* 首页左侧公共定义 */
.left{width:225px; height:auto; margin:0; padding:0; float:left; background:url(../images/leftbg.png) no-repeat top; margin-bottom:15px; }

/* 首页分类 */
.iprolist{width:181px; height:auto; margin:0 auto; padding:0; margin-top:10px; margin-bottom:80px; }
.listtitle{width:181px; height:29px; margin:0; padding:0; background:url(../images/iprolist.png) no-repeat; margin-bottom:10px;}

.listcontent{height:auto; margin:0px auto; padding:0px;  }
.listcontent ul{ width:181px; list-style: none; margin:0px auto; padding: 0px; }
.listcontent ul li { margin:0px;padding:0px;list-style-type:none; overflow:hidden; margin-bottom:4px; }
.listcontent ul li a{ text-align:left;height: 22px; line-height: 22px;display:block;  background:url(../images/one.png) no-repeat center; margin:0px; padding-left:30px;overflow:hidden; color:#fff;}

.listcontent ul li ul{list-style: none; margin: 0px; padding: 0px;}
.listcontent ul li ul li{height: 22px; line-height: 22px; display:block;color:#930;  margin:0px; padding-left:15px;}
.listcontent ul li ul li a{ background:url(../images/two.png) no-repeat 0px 8px;text-align:left;height: 22px; line-height: 22px; margin:0px; padding-left:15px; display:inline; text-decoration:none; font-weight:normal;overflow:hidden; }

/* 首页左侧联系我们 */
.icontact{width:203px; height:auto; margin:10px auto; padding:0;}
.ccontent{ margin:0px; padding:10px; overflow:hidden; background:url(../images/contactbg.jpg) no-repeat bottom; border:1px solid #f69dae; border-top:none; }
.ccontent p{ margin:0; padding:0; line-height:21px;}
.icontacttitle{width:203px; height:30px; margin:0; padding:0; background:url(../images/icontact.jpg) no-repeat;}
/* 首页中间侧 */

.lcontent{ width:750px; height:210px; margin:0; padding:0; float:right;}

/* 首页右侧 */
.right{width:755px; height:auto;margin:0px;padding:0px; float:right; margin-bottom:5px;}
.middle{width:562px; height:auto; margin:0;padding:0px; float:left; margin-left:5px; margin-top:8px; }


/* 首页右侧简介 */
.iabout{width:562px; height:auto; margin:0px; padding:0; margin-bottom:10px;float:left;overflow:hidden;}
.abcontent{ margin:0px auto; padding:0px; line-height:24px;}
.abcontent img{padding:0px;margin:3px 10px 0 2px;}
.iabtitle{width:560px; height:36px; margin:0px; padding:0; background:url(../images/iabout.jpg) no-repeat left;}

.title { height:50px;padding:0px; padding-left:10px; margin:0px; background:url(../images/title.jpg) no-repeat bottom left; }
.title h2 {line-height: 30px;font-size:14px;  height: 30px; font-weight: normal;  color:#f4757e; padding:0; margin:0px; font-family: "微软雅黑"; padding-left:15px;}
.title span {line-height: 40px; color:#999; font-weight: normal; font-size:10px; padding-left:8px;font-weight:bold;font-family: Verdana, Geneva, sans-serif;}

/* 首页新闻 */
.inews{width:562px; height:161px; padding:0; float:right;overflow:hidden; background: url(../images/inew.jpg) no-repeat; }
.ievent{width:190px; height:auto; margin:0; padding:0; margin-top:33px; margin-left:12px; overflow:hidden; float:left;}
.newscontent{margin:0px; padding:0px;overflow:hidden;}
.newscontent ul{margin:0px;padding:5px;text-align:left;}
.newscontent li{line-height:26px; width:auto; height:26px;border-bottom:1px dotted #ccc;}
.newscontent li a{background:url(../images/square.jpg) no-repeat 5px 12px;padding-left:18px;float:left; text-align:left;}
.newscontent li span{text-align:right; float:right; font-size:10px; color:#666; }

*html .newscontent li{line-height:23px; width:auto; height:23px;border-bottom:1px dotted #ccc;}
*+html .newscontent li{line-height:23px; width:auto; height:23px;border-bottom:1px dotted #ccc;}

/*友情链接*/
.link_tgb { line-height:30px; width:203px; background: url(../images/link.jpg) no-repeat left; margin:0px auto;height:34px}
.link_tgb a{ padding-right:10px; float: right; color:#900}
.link_tgb span {padding-left:10px; font-size:12px; }
.link_tgb .t1 {color:#d72037; cursor:pointer; margin-left:7px; }
.link_tgb .t2 {color: #666; cursor: pointer;  margin-left:7px; }
.link_tgb .t1 { font-weight:bold}
.links { width:193px; margin:0px auto; padding:0px; padding:5px; height:auto; overflow:hidden; line-height:21px; }
.links a {padding:0 5px; color:#666;}
.links .hidden { display:none;}

/* foot */
.foot{width:980px; height:70px; margin:0px auto; padding:0px; color:#a1a1a1;text-decoration:none; text-align:center; background:url(../images/foot.jpg) no-repeat top; padding-top:15px;}
.foot p { line-height:2px;text-align:center; margin:0; padding-top:20px;color:#a1a1a1;}
.foot a{ color:#a1a1a1;}
.foot a:hover{ color:#ff7979;}

.footnav{height:21px; line-height:21px; margin:0px auto; color:#a1a1a1;}
.contact{height:21px; line-height:21px; margin:0px auto; padding:0px; }
.copyright{height:21px; line-height:21px; margin:0px auto; padding:0px;}


/* 右侧内页新闻层 */
.ih6{ text-align:right; margin:0; padding:10px 0; color:#999;}

/* 内页产品页面 */
.product{width:725px; height:auto; margin-right:15px; padding:0px; float:right;}

/* 右侧内页公司简介层 */
.content{width:735px; height:auto; margin:0px auto; padding:0; padding-bottom:25px; overflow:hidden; color:#666;line-height:26px; margin-bottom:15px; }
.description{ margin:0; padding: 0;}

/*网站子页面留言*/
.content table{ margin:15px auto; color:#666;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}
.right .submit{ background:#e76172; margin:0; padding:2px; color:#fff; margin-right:5px; border:none}
.right .reset{ background:#888; margin:0; padding:2px; color:#fff; border:none}

/*分页*/
.page {text-align:center; margin:10px auto; padding:0px; width:auto; padding-right: 7px; height: 32px; padding-top: 12px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#ea6b7c; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }
/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:15px 0px; width:auto; height: 32px; line-height:32px; color:#930;}
.sxpian a{ color:#666; height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover{ color:#ea6b7c; text-decoration:underline;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:742px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:24px; background:#999; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:742px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:722px; height:auto; min-height:25px; margin:0; padding:0 10px; float:left;}

.location{ width:auto; height:42px; line-height:42px; text-align:right; padding-right:10px; color:#666;}
.location a{ color:#666;}

.tagscont{width:750px; height:auto; min-height:25px; margin:0; padding:0;}
.newslist{width:750px; height:auto; min-height:25px; margin:0; padding:0; }



/* 首页右侧产品 */ 
.iprotitle{width:142px; height:17px; margin:0 auto; padding:0; background:url(../images/iproduct.jpg) no-repeat;}
.iproduct{ width:173px; height:475px; margin:10px 0; padding:0px;  background: url(../images/probg.jpg) no-repeat bottom; float:right; overflow:hidden;}

/**产品列表**/
#probox{margin:0px auto; padding:0px;  font-size:12px; line-height:1.8; margin-top:23px;}
#probox dl { background:url(../images/cpbg.jpg) no-repeat;width:155px;height:129px; text-align:center; float:left; margin:4px 10px; *_margin:4px 5px; padding:0;}
#probox dt{ margin:0; padding:0;width:155px;height:103px;}
#probox dt img{display:block;margin:0 auto; width:155px;height:103px; padding:0; overflow:hidden;}
#probox dd{color:#666;width:155px; padding:0px; margin:0px; overflow:hidden; margin-top:5px;}
#probox dd a{ width:155px; color:#fff;height:21px;line-height:21px;overflow:hidden;}
#probox dd a:hover{ text-decoration:underline;}


.desc{ width:700px; height:auto; margin:15px auto; padding:0; padding:5px 10px; line-height:25px; color:#666; border:1px dotted #ea6b7c; background:#fcf3f4;}
/**产品列表**/
#nprobox{margin:0px auto; padding:0px;  font-size:12px; line-height:1.8; }
#nprobox dl { background:url(../images/ncpbg.jpg) no-repeat;width:170px;height:141px; text-align:center; float:left; margin:5px; padding:0;}
#nprobox dt{ margin:0; padding:0;width:170px;height:113px;}
#nprobox dt img{display:block;margin:0 auto; width:170px;height:113px; padding:0; overflow:hidden;}
#nprobox dd{color:#666;width:170px; padding:0px; margin:0px; overflow:hidden; margin-top:5px;}
#nprobox dd a{ width:170px; color:#fff;height:21px;line-height:21px;overflow:hidden;}
#nprobox dd a:hover{ text-decoration:underline;}

#colee{margin:28px auto; margin-left:8px;overflow:hidden;height:400px;width:168px;}
#colee p img{ width:156px;}
#colee p{ text-align:center; width:156px; background:#ef8492; color:#FFF; line-height:25px;}